---
- name: Download
  get_url:
    url: "https://gitlab.com/savadenn-public/pulseaudio-echo-cancel/-/raw/master/configure.sh"
    dest: "{{ echo_cancel.paths.bin }}"
    mode: "755"
    owner: root
    group: root

